firstname: Léna
lastname: Chevalley
gender: elle
email: chevalley.lena@outlook.com
phone: '+41796492296'
street: 'Chemin des collines 43'
city: '1950 Sion'
birthdate: '1996-09-10'
message: "Je souhaiterais travailler avec Elisa Roh et Loïc Geist, s’il vous plaît.\r\nLove u"
